
<script>


$(function(){
	$("#sub_categories").change(function(){
		$("#sub_categories_products").load('<?php echo site_url("Ajx_functions/sub_categories") ; ?>/'+$(this).val() );		
	});	 
});


$(function(){
	$("#sub_categories_products").change(function(){
		$("#pro_rate").load('<?php echo site_url("Ajx_functions/sub_categories_products") ; ?>/'+$(this).val() );		
	});	 
});



$(function(){
	$("#pro_qty").keydown(function(){
		
		$("#prot_total").load('<?php echo site_url("Ajx_functions/pro_qty") ; ?>/'+$(this).val() );	
		$("#prot_total").load('<?php echo site_url("Ajx_functions/pro_qty") ; ?>/'+$(this).val() );	
		
			
	});	 
});




</script>



<div class="container padd_not marg_top ">




<div class="col-md-12 registor" style="min-height:500px;">
<h3 class="sub_hd">Quick Order</h3>




<form method="post">


    
<div class="col-md-3"> 
<label><b>Subcategory *</b></label>&nbsp;&nbsp;&nbsp;&nbsp;
<select name="sub_categories" id="sub_categories"  class="form-control"  >
<option value="">-SELECT-</option>
<?php foreach($subcategoryquick as $value){?>
<option value="<?php echo $value['id'];?>"   ><?php echo $value['title'];?></option>
<?php }?>
</select>
</div>
    
    
    
<div class="col-md-5"> 
<label><b>Products *</b></label>&nbsp;&nbsp;&nbsp;&nbsp;
<select name="sub_categories_products" id="sub_categories_products"  class="form-control"  >
<option value="">-SELECT-</option>	
</select>
</div>
 
 
<div class="col-md-2"> 
<label><b><span id="pro_rate"></span> *</b></label>
<input type="text" value="" name="pro_qty" id="pro_qty" />
</div>
 
 
 <div class="col-md-2"> 
 <span id="prot_total"></span>
   </div>
    
    






</form>






 
 
 
</div>








</div>





<script>

	
	
	
	

	
	
	
	
	
	
</script>

